## `value_stack::release`

Return the top-level `value`.

### Synopsis

    value
    release() noexcept;

### Description

This function transfers ownership of the constructed top-level value to the caller. The behavior is undefined if there is not a single, top-level element. Ownership of the memory resource used in the last call to `reset` is released.

### Exception Safety

No-throw guarantee.

### Return Value

A `value` holding the result. Ownership of this value is transferred to the caller.

Edit this page